Jump to content

Archived

This topic is now archived and is closed to further replies.

ewatchman

Theme won't load

Recommended Posts

ewatchman

I had developed a site using the Flatten theme and yesterday I upgraded from DMS 2.0 to DMS 2.0.7 and in the process the Flatten theme no longer works. I uninstalled it and reinstalled the 2.1 version of it, but still no go. I tried installing other themes and they seem to work. The Flatten theme indicates it is installed, but when I try to upload the child theme content or customize it I get a notice that says. 

Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /home/888/public_html/2014/wp-content/themes/dms/dms/editor/editor.fileopts.php on line 140

Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /home888/public_html/2014/wp-content/themes/dms/dms/editor/editor.fileopts.php on line 141

Warning: Cannot modify header information - headers already sent by (output started at /home/kingcatt/public_html/2014/wp-content/themes/dms/dms/editor/editor.fileopts.php:140) in/home/888/public_html/2014/wp-includes/pluggable.php on line 1121

 

Also, after the "upgrade" the templates button on the top toolbar stopped showing the page template, regardless of the theme used. It simply says "custom-no template" no matter which template may be active. Any suggestions. This is becoming wearying 

Share this post


Link to post
Share on other sites
Danny

HI,

 

I have moved your topic to the correct forum, as this appears to be an issue with the Flatten theme. I have tmeister mentioned the developer who will be notified and respond to your issue.

 

However, one thing I am not sure about is the following statement "The Flatten theme indicates it is installed, but when I try to upload the child theme content or customize it I get a notice that says. "

 

What do you mean by when I try to upload the child theme content or customize ?


Please search our forums, before posting!

Share this post


Link to post
Share on other sites
ewatchman

Hi Danny

 

When I go into the DMS tool bar on the bottom and > site settings and >load child theme configuration the "importing from child theme" swirly wheel just keeps going around and around and around. As a result the templates associated with Flatten are not installed. And if i go into the backend and click on Themes and click on "customize" for Flatten I get the error message above. 

 

Maybe you can tell me, I have had lots of trouble with this Flatten theme, would I be better off just using the parent DMS and create my own templates?

Share this post


Link to post
Share on other sites
Danny

First and forth most, do not use the Customize option in WordPress, if you wish to customize your theme use the DMS front-end or the standard WordPress options.

 

In regards to importing the theme settings, this is something the developer will need to assist you with, as I do not have the theme myself to test. However, have you tried disabling all active plugins and see if this resolves the issue?

 

If it doesn't then please wait for the developer to respond.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites

×